import type Question from "../../../../../../../frontend/src/metabase-lib/v1/Question";
import type { ModelCacheRefreshStatus } from "../../../../../../../frontend/src/metabase-types/api";
export declare function ModelCacheToggle({ persistedModel, model, }: {
    persistedModel?: ModelCacheRefreshStatus;
    model: Question;
}): import("react/jsx-runtime").JSX.Element;
